<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>Exley Edits, Canada FS</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Adak.dds</iconFilename>
     <title>
        <en>Adak Adventure Trailer</en>
    </title>
    <description>
        <en>
          Adak Adventure Trailer
        </en>
		<de>
		   Adak Adventure Trailer
		</de>
    </description>
	<multiplayer supported="true" />
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Adak.xml"/>
    </storeItems>
	<brands>
        <brand name="ADAK" title="ADAK" image="brand_ADAK.dds"/>
    </brands>
</modDesc>
